/* ======================================================= */

/* #THEME-TYPOGRAPHY - Font-family, color, and line-height goes here (defaults found in base.css)  */

/* ======================================================= */



body{ 

	font: 13px/19px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:#E3B277 !important; 

	color: #555;

	}



a, a:hover{color: #ee7727; text-decoration: none;}

a:hover{opacity: 0.8;}

.module a:hover{opacity: 1;}



			

/* Headline Text */	 

h1, h2, h3, h4, h5, h6, 

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {  

	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 

	font-weight: bold; 

	color: #222; 

	font-weight: bold; 

	}	

	

h4{line-height: 24px;}

	 

h5 { 

	font-size: 11px; 

	line-height: 120%;

	margin-top: 10px;

	text-transform: uppercase;

	font-weight: normal;

} 

	

h2.title, h1.title{ 

    font-size: 28px;

    line-height: 175%;

    margin-bottom: 12px;

    padding: 8px 0;

}



h2.title span, , h1.title span{  padding: 17px 22px 17px 0;  }



.sidebar h3, .aside h3{

	font-size: 11px;

	text-transform: uppercase;

	line-height: 120%;

}



h3#comments{font-size: 24px; margin-bottom: 25px;}



/* Comment Space Font Rules */

.commentlist .comment-body .commentmetadata {

    font-size: 12px;

    font-style: italic;

   }

.vcard a{font-size: 16px; font-weight: bold; color: #222}

.says{color: #999;}



 

 

/* Small Text Classes */

.tags a, #section-tophat, #section-footer span, #section-sub-footer, .meta{

	font-size: 11px

}



#section-footer {

	font-size: 12px

}



.portfolio-filters span, .portfolio-view span{

    font-size: 11px;

    font-weight: bold;

    line-height: 21px;

   }



label, legend {

    display: block;

    font-size: 11px;

    font-weight: normal;

    margin-bottom: 6px;

}





/* Specialty classes */



.tabs li a{color: #111;}



.aside-container{margin-right: 20px;}



.aside{

	background: rgba(0,0,0,0.08);

    border-right: 4px solid rgba(155, 155, 155, 0.2);

    font-size: 11px;

    padding: 10px 15px 10px 10px;

    display: block;

}



.aside p{

		  line-height: 110%;

		  }



.superquote{

	clear: both; 

	margin: 40px 0; 

	font-size: 26px; 

	font-style: italic; 

	font-family: Georgia; 

	line-height: 34px; 

	padding-left: 20px; 

}



.supertagline{

	clear: both; 

	margin: 20px 0; 

	font-size: 26px; 

	font-style: italic; 

	font-family: Georgia; 

	line-height: 34px; 

	display: block;

	text-align: center;

}





/* Featured Space (for downloads and stuff) */

.feature {

	font-size: 24px;

	font-style: italic;

	font-family: Georgia; 

	line-height: 34px;

}	



	

    

    

.feature span{

	padding: 10px;

	}



.feature .button{

	float: right;

}















/* Menu Text - Light Skin Colors Below in Main Section*/



.sf-menu li:hover ul,

.sf-menu li.sfHover ul {

	top:			3.8em; /* 3.8 with sans stack, match top ul list item height */

}





.sf-menu > li > a strong{ /* Top Level Link */

	font-size: 14px;

	font-weight: bold;	

	color: #52473f;

	}

	

.sf-menu > li a span{ /* Top Level Sub-text */

	font-size: 9.5px; 

	font-weight: normal; 

	line-height: 9px; 

	color: #777; 

	display: block; /* To ensure that the subtext drops a line */

	}



.sf-menu > li:hover a strong { color: #222; }

.sf-menu > li:hover a span{ color: #444; }



/* Dropdown Links */

.sf-menu ul { 

	font-size: 12px;

	color: #CCC;

	}



.sf-menu ul li:hover a{ color: white; }



/* Light version of dropdown */

.sf-menu.light ul li a { color: #555; }

.sf-menu.light ul li:hover a{ color: #000 ; }

.sf-menu.light ul { color: #333; }



	



/* Tophat and Footer Text */

#section-tophat, #section-tophat a,

#section-footer, #section-footer a, 

#section-sub-footer{ 

	}



#section-footer h5{ 
padding-left:20px;

	}



#section-footer a{

	text-decoration: none;

	}

	



h5.no_image{margin-top: 0px; padding-top: 0px;}

	